libfrog1_0.15-1+b1_i386.deb


Advertisement

Description

libfrog1 - tagger and parser for Dutch language (library)

Property Value
Distribution Debian Sid
Repository Debian Main i386
Package filename libfrog1_0.15-1+b1_i386.deb
Package name libfrog1
Package version 0.15
Package release 1+b1
Package architecture i386
Package type deb
Category libs role::shared-lib
Homepage https://languagemachines.github.io/frog/
License -
Maintainer Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Download size 314.06 KB
Installed size 1.15 MB

Alternatives

Package Version Architecture Repository
libfrog1_0.15-1+b1_amd64.deb 0.15 amd64 Debian Main
libfrog1 - - -

Requires

Name Value
libc6 >= 2.4
libfolia9 -
libgcc1 >= 1:3.0
libgomp1 >= 4.9
libicu63 >= 63.1-1~
libmbt1 -
libstdc++6 >= 5.2
libticcutils5 -
libtimbl4 -
libucto3 -
libxml2 >= 2.6.27

Download

Type URL
Mirror ftp.br.debian.org
Binary Package libfrog1_0.15-1+b1_i386.deb
Source Package frog

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libfrog1 deb package:
    # sudo apt-get install libfrog1

Files

Path
/usr/lib/i386-linux-gnu/libfrog.so.1
/usr/lib/i386-linux-gnu/libfrog.so.1.0.0
/usr/share/doc/libfrog1/changelog.Debian.gz
/usr/share/doc/libfrog1/changelog.Debian.i386.gz
/usr/share/doc/libfrog1/changelog.gz
/usr/share/doc/libfrog1/copyright

Changelog

2018-12-14 - Maarten van Gompel <proycon@anaproy.nl>
frog (0.15-1) unstable; urgency=medium
* Updated to new upstream 0.15 (Closes: #915272)
+ Fixed FTBFS with ICU 63.1 (Closes: #913504)
* d/control: priority optional, updated standards
* d/control: updated dependencies
* d/control: updated vcs-* urls to salsa
* d/copyright: updates and fixes
* d/compat: bumped to 11
* Migrating away from cdbs
* Added previously missing libfrog-dev package
(see github issue: proycon/python-frog#6)
* debian/control: Added CLST to package descriptions
* debian/control: Removed Multi-Arch to prevent
E: libfrog-dev:varch-dependent-file-not-in-arch-specific-directory
2017-01-23 - Maarten van Gompel <proycon@anaproy.nl>
frog (0.13.7-1) unstable; urgency=medium
* Updated to new upstream 0.13.7
* Updated frogdata dependency to 0.14
* Updated ucto dependency to 0.9.6
* Data in frogdata has moved from etc/ to  share/
frog updated to look here now
(related to issue #838112)
2017-01-06 - Maarten van Gompel <proycon@anaproy.nl>
frog (0.13.6-1) unstable; urgency=medium
* Updated to new upstream 0.13.6
* Updated frogdata dependency to 0.12
* Updated copyright to 2017
2016-11-11 - Maarten van Gompel <proycon@anaproy.nl>
frog (0.13.5-2) unstable; urgency=high
* debian/copyright: removed reduntant entries, fixed ordering
* debian/compat: bumped to 10
* debian/control: bumped debhelper to 10
* debian/rules: clean up (comment + python reference)
* debian/*: wrap-and-sort cleanup
2016-08-02 - Maarten van Gompel <proycon@anaproy.nl>
frog (0.13.5-1) unstable; urgency=medium
[ Maarten van Gompel ]
* Updated to new upstream 0.13.5
(Missed: 0.13.0, 0.13.3, 0.13.4)
* debian/copyright: updated years and added Radboud University
* debian/control: updated dependency versions & no python needed anymore,
updated standards version
* debian/watch: pointing to make dist release instead of bare sources
* debian/watch: pointing to github now (v0.13 ready there)
* Added dh-autoreconf build dependency
* Build should be reproducible now python dependency is gone
(Closes: #828017)
* Website update
* Removed Joost van Baal-Ilić as uploader
* Removed explicit libucto2 dependency, should be automatically
extracted according to Anton Gladky
* New upstream release fixes reported header issues, namespace
statements in source files instead of headers.
(Closes: #834558)
2016-02-04 - Joost van Baal-Ilić <joostvb@debian.org>
frog (0.12.20-1) unstable; urgency=low
* New upstream release.  (Missed: 0.12.18, released 2014-09-16; 0.12.19,
released 2014-12-01)
- Fixes "frog: FTBFS with timblserver 1.8". Thanks Andreas Beckmann
(Closes: #813445).
* debian/control: update description (thanks Ko van der Sloot).
* debian/copyright: Now _really_ no longer point to the versionless
symlink to license files.
* debian/{control,copyright,rules,watch}: migrated version control
from Subversion to git (still on Debian's Alioth).  Change version
control tags from Subversion to git.
* debian/watch: more strict.
* debian/control: change Build-Depends
- "libtimblserver3-dev | libtimblserver-dev" into "libtimblserver4-dev",
- "libfolia2-dev | libfolia-dev" into libfolia-dev (>= 0.13-1~),
- "libticcutils2-dev | libticcutils-dev" into "libticcutils2-dev (>= 0.5)",
- "libucto2-dev | libucto-dev" into "libucto-dev (>= 0.8.0)".
* debian/control: In the default configuration, frog attempts to use the
ucto tokenizer, and gives a cryptic error message when it is not found.
Therefore: add "Recommends: ucto" to Package frog.  Thanks Andreas van
Cranenburgh (Closes: #734151).
* Acknowledge NMU 0.12.17-7.1, thanks Luk Claes.
* .gitignore: added.
2013-09-12 - Luk Claes <luk@debian.org>
frog (0.12.17-7.1) unstable; urgency=high
* Non-maintainer upload.
* Only use currently existing -dev package names in build dependencies,
so the package can be built on the buildds (Closes: #717394).

See Also

Package Description
libfrontier-rpc-perl_0.07b4-7_all.deb Perl module to implement RPC calls using XML requests
libfs-dev_1.0.7-1+b2_i386.deb X11 Font Services library (development headers)
libfs6_1.0.7-1+b2_i386.deb X11 Font Services library
libfsapfs-dev_20190210-1_i386.deb APFS access library -- development files
libfsapfs-utils_20190210-1_i386.deb APFS access library -- Utilities
libfsapfs1_20190210-1_i386.deb APFS access library
libfsharp-core4.3-cil_4.0.0.4+dfsg2-2_all.deb functional-first programming language - core runtime library
libfsharp-data-typeproviders4.4-cil_4.0.0.4+dfsg2-2_all.deb functional-first programming language - data integration library
libfsntfs-dev_20190104-1_i386.deb NTFS access library -- development files
libfsntfs-utils_20190104-1_i386.deb NTFS access library -- Utilities
libfsntfs1_20190104-1_i386.deb NTFS access library
libfsplib-dev_0.11-2+b2_i386.deb FSP v2 protocol stack library - development files
libfsplib0_0.11-2+b2_i386.deb FSP v2 protocol stack library - shared library
libfst-dev_1.6.3-2_i386.deb weighted finite-state transducers library (development)
libfst-tools_1.6.3-2_i386.deb weighted finite-state transducers library (tools)
Advertisement
Advertisement